Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Interface XSQLRequestObjectListener

      public interface XSQLRequestObjectListener

Objects that implement this interface and which are added to the current request context using setRequestObject() will be notified when the page processing of the outermost page is completed.

Method Summary
`void` `pageProcessingCompleted()` Event handler method invoked by the page processing engine on any object that implements this interface which is added to the request

Method Detail

### pageProcessingCompleted

    void pageProcessingCompleted()

  Event handler method invoked by the page processing engine on any object that implements this interface which is added to the request

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.